Forum replies created

    Daniel Annen
    Participant
    Posts: 10
    September 1, 2020 at 12:03 pm #45283

    It actually did! Thanks a lot.

    Daniel Annen
    Participant
    Posts: 10
    September 1, 2020 at 11:32 am #45281

    Any progress yet?

    Daniel Annen
    Participant
    Posts: 10
    August 25, 2020 at 12:42 pm #45254

    So there remains issue #2 where the change from slide 1 to the next one creates a gap.

    Daniel Annen
    Participant
    Posts: 10
    August 25, 2020 at 11:57 am #45252
    This reply has been set as private.
    Daniel Annen
    Participant
    Posts: 10
    August 25, 2020 at 11:53 am #45251

    Yes. When I change the site language to English, the Breadcrumb Navigation works. First entry is “Home” instead of “hen” which should be “Startseite” in German.

    Daniel Annen
    Participant
    Posts: 10
    August 12, 2020 at 4:54 pm #45067

    When I install the them I get the following:

    Installing theme from uploaded file: evolve-plus-6.zip
    Unpacking the package…

    Installing the theme…

    The package could not be installed. The PHP version on your server is 7.3.19-1~deb10u1, however the uploaded theme requires 7.4.

    Theme installation failed.

    Daniel Annen
    Participant
    Posts: 10
    August 12, 2020 at 4:40 pm #45064

    Fast response but I don’t like to upgrade PHP to 7.4 from 7.3.19 at my live system for the moment. Is there a workaround?

    Daniel Annen
    Participant
    Posts: 10
    August 12, 2020 at 9:45 am #45061

    I have the same issue AND I can’t attach files or change the post date while editing a post or page. Nothing happens when I click on “Add media” or “Edit (timestamp)”. Tried it on different websites. Works fine with WordPress < 5.5, after upgrading stops working.

    Daniel Annen
    Participant
    Posts: 10
    September 10, 2019 at 1:41 am #44143
    This reply has been set as private.
    Daniel Annen
    Participant
    Posts: 10
    September 9, 2019 at 11:06 am #44141

    I have exactly the same problem in 2.9.8.4.